[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=3700			; Maximum Brake torque in Nm
FRONT_SHARE=0.69			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=2000
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=wheel_lf_SUB3
DISC_RF=wheel_rf_SUB3
DISC_LR=wheel_lr_SUB3
DISC_RR=wheel_rr_SUB3
FRONT_MAX_GLOW=32.0
REAR_MAX_GLOW=22.0
LAG_HOT=0.995
LAG_COOL=0.98


[TEMPS_FRONT]
COOL_TRANSFER=0.0082
TORQUE_K=0.45
PERF_CURVE=(|0=0.8|200=1.0|400=1.0|800=0.6|)
COOL_SPEED_FACTOR=0.016

[TEMPS_REAR]
COOL_TRANSFER=0.0082
TORQUE_K=0.48
PERF_CURVE=(|0=0.8|200=1.0|400=1.0|800=0.6|)
COOL_SPEED_FACTOR=0.011
